<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh_CN">
<context>
    <name>Widget</name>
    <message>
        <location filename="Widget.cpp" line="66"/>
        <source>Greatest challenge</source>
        <translation type="unfinished">巨大的挑战</translation>
    </message>
</context>
</TS>
